Subject: Emissions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 15 Jun 2000 10:24:00 -0700 (PDT)

Guys, as a follow up to our mtg - the following deliverables were agreed to:

 a) CMS/Noxtech deal structure - outsource product - McClellan/Affelt - next 
week;
 b) ERC strategy in California - McGowan- couple weeks;
 c) fundamental analysis completion on California, NE and MW - McGowan - 
ongoing;
 d) regulatory support for SO2 and NOX - George to speak to Genelle; Delainey 
speaks to Shapiro/Kean.

Regards
Delainey